.version.contrain /* version checker */
{
	color: #000001;
	background-color: #934DC5;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1259px;
	min-height: 2963.9542968750015px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59.045703124998454px 16px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#ppu12497
{
	width: 0.01px;
	margin-left: 4px;
}

#u12497
{
	z-index: 9;
	position: relative;
	width: 353px;
	margin-right: -10000px;
	background: url("../images/u12497_states.png") no-repeat 0px 0px;
}

#u12497:hover #u12497_states
{
	background: url("../images/u12497_states-r.png") no-repeat 0px 0px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u12496-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 63px;
	position: relative;
}

#u17115-3
{
	z-index: 370;
	width: 5px;
	margin-left: 544px;
	margin-top: 40px;
	position: relative;
}

#pu12513
{
	z-index: 11;
	width: 0.01px;
	position: relative;
	margin-left: 34px;
	margin-top: 46px;
}

#u12515-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u12516-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u12517-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 896px;
}

#u12518-5
{
	z-index: 24;
	width: 288px;
	min-height: 164px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12519-7
{
	z-index: 29;
	width: 444px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12520-7
{
	z-index: 36;
	width: 443px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12524
{
	z-index: 74;
	width: 0.01px;
	position: relative;
	margin-left: 33px;
}

#u12525-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12521-10
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: -1px;
}

#u12521-10
{
	z-index: 43;
	width: 288px;
	min-height: 223px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12522-13
{
	z-index: 53;
	width: 444px;
	min-height: 224px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12523-8
{
	z-index: 66;
	width: 443px;
	min-height: 224px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12529
{
	z-index: 137;
	width: 0.01px;
	position: relative;
	margin-left: 33px;
}

#u12530-4
{
	z-index: 138;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12526-21
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: -2px;
}

#u12526-21
{
	z-index: 79;
	width: 288px;
	min-height: 399px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12527-19
{
	z-index: 100;
	width: 444px;
	min-height: 400px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12528-18
{
	z-index: 119;
	width: 443px;
	min-height: 400px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u12534-3
{
	z-index: 180;
	vertical-align: top;
	width: 1179px;
	height: 42px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u12534-3.png") no-repeat 0px 0px;
}

#u12535-4
{
	z-index: 183;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#pu12534-3,#pu12531-16
{
	width: 0.01px;
	margin-left: 32px;
}

#u12531-16
{
	z-index: 142;
	width: 288px;
	min-height: 331px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12532-17
{
	z-index: 158;
	width: 444px;
	min-height: 332px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12533-5
{
	z-index: 175;
	width: 443px;
	min-height: 332px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12539
{
	z-index: 221;
	width: 0.01px;
	position: relative;
	margin-left: 34px;
}

#u12540-4
{
	z-index: 222;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u12536-10
{
	z-index: 187;
	width: 288px;
	min-height: 198px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12537-14
{
	z-index: 197;
	width: 444px;
	min-height: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12527-13,#u12532-11,#u12537-8
{
	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
}

#u12538-10
{
	z-index: 211;
	width: 443px;
	min-height: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12544
{
	z-index: 258;
	width: 0.01px;
	position: relative;
	margin-left: 32px;
	margin-top: 1px;
}

#u12545-4
{
	z-index: 259;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12541-11
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: -2px;
}

#u12541-11
{
	z-index: 226;
	width: 288px;
	min-height: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12542-12
{
	z-index: 237;
	width: 444px;
	min-height: 227px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12542-2,#u12542-7
{
	line-height: 30px;
}

#u12543-9
{
	z-index: 249;
	width: 443px;
	min-height: 227px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12549
{
	z-index: 283;
	width: 0.01px;
	position: relative;
	margin-left: 32px;
}

#u12550-4
{
	z-index: 284;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12546-5
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: -1px;
}

#u12546-5
{
	z-index: 263;
	width: 288px;
	min-height: 150px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u12547-7
{
	z-index: 268;
	width: 444px;
	min-height: 150px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12548-8
{
	z-index: 275;
	width: 443px;
	min-height: 150px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12554
{
	z-index: 317;
	width: 0.01px;
	position: relative;
	margin-left: 34px;
}

#u12555-4
{
	z-index: 318;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12536-10,#pu12551-10
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: -2px;
}

#u12551-10
{
	z-index: 288;
	width: 288px;
	min-height: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12552-12
{
	z-index: 298;
	width: 444px;
	min-height: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 289px;
}

#u12553-7
{
	z-index: 310;
	width: 443px;
	min-height: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 734px;
}

#pu12559
{
	z-index: 362;
	width: 0.01px;
	position: relative;
	margin-left: 34px;
}

#u12513,#u12524,#u12529,#u12539,#u12544,#u12549,#u12554,#u12559
{
	z-index: 0;
	width: 1177px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12515-4,#pu12525-4,#pu12530-4,#pu12540-4,#pu12545-4,#pu12550-4,#pu12555-4,#pu12560-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 9px;
}

#u12560-4
{
	z-index: 363;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12518-5,#pu12556-12
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: -1px;
}

#u12556-12
{
	z-index: 322;
	width: 288px;
	min-height: 255px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u12518-2,#u12521-2,#u12521-7,#u12526-2,#u12526-8,#u12526-13,#u12526-18,#u12531-2,#u12531-7,#u12531-13,#u12536-2,#u12536-7,#u12541-2,#u12541-8,#u12546-2,#u12551-2,#u12551-7,#u12556-2,#u12556-9
{
	line-height: 34px;
}

#u12557-12
{
	z-index: 334;
	width: 444px;
	min-height: 255px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12521-4,#u12521-5,#u12521-6,#u12526-4,#u12526-5,#u12526-6,#u12526-7,#u12526-10,#u12526-11,#u12526-12,#u12526-15,#u12526-16,#u12526-17,#u12531-4,#u12531-5,#u12531-6,#u12531-9,#u12531-10,#u12531-11,#u12531-12,#u12536-4,#u12536-5,#u12536-6,#u12541-4,#u12541-5,#u12541-6,#u12541-7,#u12542-6,#u12551-4,#u12551-5,#u12551-6,#u12552-6,#u12556-4,#u12556-5,#u12556-6,#u12556-7,#u12556-8,#u12557-6
{
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
}

#u12518-3,#u12519-3,#u12521-3,#u12521-8,#u12522-3,#u12522-9,#u12526-3,#u12526-9,#u12526-14,#u12526-19,#u12527-3,#u12527-10,#u12527-15,#u12531-3,#u12531-8,#u12531-14,#u12532-3,#u12532-8,#u12532-13,#u12536-3,#u12536-8,#u12537-3,#u12537-10,#u12541-3,#u12541-9,#u12542-3,#u12542-8,#u12546-3,#u12547-3,#u12551-3,#u12551-8,#u12552-3,#u12552-8,#u12556-3,#u12556-10,#u12557-3,#u12557-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12519-2,#u12522-2,#u12522-8,#u12527-2,#u12527-9,#u12527-14,#u12532-2,#u12532-7,#u12532-12,#u12537-2,#u12537-9,#u12547-2,#u12552-2,#u12552-7,#u12557-2,#u12557-7
{
	text-decoration: underline;
	line-height: 30px;
}

#u12519-5,#u12522-5,#u12522-11,#u12527-5,#u12527-7,#u12527-12,#u12527-17,#u12532-5,#u12532-10,#u12532-15,#u12537-5,#u12537-7,#u12537-12,#u12542-10,#u12552-10,#u12557-10
{
	font-size: 14px;
	line-height: 27px;
	font-weight: normal;
}

#u12558-16
{
	z-index: 346;
	width: 443px;
	min-height: 255px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u12520-4,#u12523-3,#u12523-4,#u12523-6,#u12528-3,#u12528-4,#u12528-5,#u12528-6,#u12528-7,#u12528-8,#u12528-9,#u12528-10,#u12528-11,#u12528-12,#u12528-13,#u12528-14,#u12528-16,#u12533-3,#u12538-3,#u12538-4,#u12538-5,#u12538-6,#u12538-8,#u12542-5,#u12543-5,#u12543-7,#u12547-5,#u12548-4,#u12548-6,#u12552-5,#u12553-5,#u12557-5,#u12558-3,#u12558-5,#u12558-12,#u12558-14
{
	font-size: 14px;
	line-height: 27px;
}

#u14587
{
	z-index: 368;
	margin-top: 63px;
	position: relative;
	background: url("../images/u14587_states.png") no-repeat 0px 0px;
}

#u12497_states,#u14587_states
{
	height: 30px;
	width: 353px;
	vertical-align: top;
}

#u14587:hover #u14587_states
{
	background: url("../images/u14587_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

